Přejít na hlavní obsah
Allied Telesis / PRODUCT DOSSIER

Allied Telesis AT-x900-24XT

Allied Telesis AT-x900-24XT-P-60 Switch
SKU: ATX90024XTP60

Allied Telesis AT-x900-24XT-P-60 Switch — Switch. Paměť (RAM): 512 MB. Podrobné technické specifikace, kompatibilita hardwaru a rozpis cen.

Paměť (RAM)
512 MB
Zobrazit specifikace Koupit na Amazonu →

Můžete nám nahlásit chybějící nebo nesprávné technické údaje.

Zaznamenané technické parametry a údaje výrobce byly ověřeny.

Allied Telesis AT-x900-24XT-P-60 Switch

Paměť (RAM)
512 MB
01 / SEZNÁMTE SE S PRODUKTEM

Bez ztráty v detailech.

Klíčové informace na první pohled. Všechny technické podrobnosti jsou níže.

01 / Paměť (RAM)

512 MB

Paměť (RAM)

Technické specifikace

Zaznamenané vlastnosti jsou seskupeny podle typu produktu. Chybějící informace neznamenají nedostatek podpory.
Zrcadlení brány připojení
Ano
Technologie připojení
Kabelový
Protokoly Fibre Channel
IPv4/v6, RIPv2/v6, TCP, STP, RSTP, MSTP
Maximální rychlost přenosu dat
Podpora 10G
Ano
Rozhraní sítě
Gigabit Ethernet
Přenosová rychlost Mbps
71,4 Mbit/s
Rychlost přenosu (Mb/s)
71,4 Mbit/s
Podpora Power over Ethernet Poe
Ano
Podpora QoS pro kvalitu služby
Ano
Základní počet vstupů otevírání/zavírání RJ 45 Ethernet
Rychlost dat
10/100/1000 Mbps
Standardy Wi-Fi
IEEE 802.1Q, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Napájecí připojení
Vstupní frekvence
47/63 Hz
Rozsah MTBF
93700 Hodin
Bezpečnost
UL60950-1, CAN/CSA-C22.2 No. 60950-1-03, EN60950-1, EN60825-1, AS/NZS 60950.1
Podporovaný bezpečnostní algoritmus
802.1x RADIUS, SSH
Podpora SSH/SSL
Ano
Prohlášení o shodě
Provozní výška
0 - 3048 m
Neprovozní vlhkost
Rozsah provozní vlhkosti
5 - 80%
Vstupní napětí
100 - 240 V
Zdroj Napájení
AC
Spotřeba energie
Provozní teplotní rozsah
0 - 40 °C
Provozní teplotní rozsah T T
32 - 104 °F
Velikost tabulky adres
Hmotnost
Imperiální hmotnost
7,3 kg (16.1 lbs)
Imperální velikost
48,3 cm (19")
Rozměry Gxdxy
Podpora rámců Jumbo
Ano
Barva produktu
Kapacita RAM
Flash paměť
Typ paměti
SDRAM
Rozsah teploty úložiště Celsius
Podpora kontroly Akis
Ano
Kontaktní vrstva
Typ klávesy
Form factor
Počet VLAN
Kapacita tranzitního routingu
Kapacita směrování/přepínání
150 Gbit/s
Úplný oboustranný tisk
Ano
Filtrování MAC adresy
Ano
Elektromagnetické emise
EN55022 A, FCC A, VCCI A
Hmotnost balíku
8,8 kg
Značka
Allied Telesis
Kategorie
Síťové switche
Název produktu
AT-x900-24XT
GTIN EAN UPC
0767035188867,
Kategorie
Síťové switche
Značka
Allied Telesis
Název produktu
AT-x900-24XT
Řada produktů
Prodané trhy
NL, CZ, GB, FR, DE, US, AT, CA, SE, IT, HU, FI, NO
Datum přidání do systému
2010-06-28
Datum výroby
Kód produktu
AT-X900-24XT-P-60
Elektromagnetická ochrana
EN55024, EN61000-3-levels 2 & 3 XEM-1XP, XEM-12S
Odvod tepla
375 BTU/s
Stohovatelný
Ano
Podpora MIB
RFC 1212, RFC 1213, RFC 1215, RFC 1239, RFC 1493, RFC 1623, RFC 2096, RFC 2790, RFC 2819, RFC 2863
Vstupy trasy
256000
Podpora SSH SSL
Ano
Protokoly správy
SNMP
Allied Telesis AT-x900-24XT-P-60 Switch